@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@300;400;500;600;700&family=Lato:wght@400;700&family=Playfair+Display:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Antic+Didone&family=Barlow+Condensed:wght@100;200;500&family=Cinzel:wght@400;500;600;700;800&family=Heebo:wght@300;400;500;600;700;800&family=Inter:wght@100;200;300;400;500;700&family=Montserrat:wght@500&family=Playfair+Display:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Antic+Didone&family=Barlow+Condensed:wght@100;200;500&family=Cinzel:wght@400;500;600;700;800&family=Hammersmith+One&family=Heebo:wght@100;200;300;400;500;600;700;800;900&family=Inter:wght@100;200;300;400;500;700&family=Lato:ital,wght@0,100;0,300;0,900;1,100&family=Montserrat:wght@500&family=Open+Sans:wght@300;400;500;600;700;800&family=Playfair+Display:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;400;500;600;700;800;900&family=Manrope:wght@300;400;500;600;700;800&family=Open+Sans+Condensed:wght@700&family=Poppins&display=swap');

/* dlf images start */
/* animation start */
/*.banner_ht{height:100vh}*/
.read-more-p {
    display: none
}

#currentindexno {
    display: none
}

.slider-drag-btn-wrapper {
    display: none
}

.animation-joy {
    animation-name: joyofliving;
    animation-duration: 1s;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
    opacity: 0;
}

.anm {
    display: none
}


@keyframes joyofliving {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


.t-c {
    position: absolute;
    bottom: 55px;
    right: 3px;
    z-index: 9;
    color: #fff;
    font-size: 8px;
}

.art-imp {
    position: absolute;
    bottom: 0%;
    left: 0%;
    color: #fff;
    font-size: 8px;
}

.animation-delay1 {
    animation-delay: 0.5s
}

.animation-delay1_5 {
    animation-delay: 1s
}

.animation-delay2 {
    animation-delay: 1.5s
}

.animation-delay2_5 {
    animation-delay: 2s
}

.animation-delay3 {
    animation-delay: 2.5s
}

.animation-delay3_5 {
    animation-delay: 3s
}

.animation-delay4 {
    animation-delay: 3.5s
}

.animation-delay4_5 {
    animation-delay: 4s
}

.animation-delay5 {
    animation-delay: 4.5s
}

.animation-delay5_5 {
    animation-delay: 5s
}


.content p {
    margin: 20px 0;
}

.content {
    font-size: 18px;
    line-height: 24px;
}

.innerul {
    margin: 0 20px
}

/* animation end */

.back-img-setting {
    background-size: cover !important;
    background-position: 100% 100% !important;
    background-repeat: no-repeat !important;
}

.color-blue {
    color: #0A2D58
}

.color-black {
    color: #010409
}

label.error {
    position: absolute;
    color: red;
    font-size: 10px;
}

form .form-group {
    margin-bottom: 27px !important;
}

.form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.mob-call-btn {
    height: 36px;
    width: 36px;
    border-radius: 3px;
    text-align: center;
    background: white;
    line-height: 45px;
    position: relative;
    top: 3.5px;
}

.mobile-call-btn-1 {
    background: white;
    line-height: 50px;
    color: #0A2D58;
    line-height: 50px;
}

.joyofliving-content h3 {
    width: 552px;
    margin: 0 auto;
}

.joyofliving-content p {
    width: 744px;
    margin: 0 auto;
}


.joyofliving-img {
    margin: 99px 0 55px;
}

.joyofliving-img svg {
    width: 100%
}

.enquiry-btn.textwhite {
    background-color: #fff !important;
    color: #0A2D58 !important
}

.trust-comtent {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10%;
}

.trust-comtent h3 {
    color: #fff;
    margin: 40px 0 25px 0;
}

.trust-title {
    color: #fff;
    font-size: 16px;
    width: 606px;
}


.trust-div {
    padding: 10px;
    background: #FFFFFFD5;
    border-radius: 6px;
    width: 325px;
    margin: 20px 0
}

.trus-icon {
    width: 80px;
    float: left;
    position: relative;
    height: 66px;
    text-align: center;
}

.trust-content {
    width: calc(100% - 80px);
    margin-left: 80px;
}

.trust-div p {
    display: flex;
    align-items: center;
    height: 64px;
    color: #010409;
}

.home-banner-title {
    text-align: left;
    line-height: inherit;
    color: #010409;
    font-size: 35px;
    width: 451px;
}

.bhk-home-n-enquiry p {
    margin: 20px 0 65px;
    font-size: 20px;
    width: 402px;
    height: auto;
    color: #010409 !important;
}

.home-banner-title .sub-title {
    color: #235491 !important;
    font-size: 35px
}

.enquiry-btn,
.enquiry__now {
    padding: 10px;
    border-radius: 6px;
    text-align: center;
    background: #0A2D58;
    color: #fff !important;
    text-transform: uppercase !important;
    height: auto;
    min-width: 168px;
    display: inline-block;
    font-weight: 700 !important;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.84px;
}

.font-playflair-bold {
    font-family: 'Open Sans', sans-serif;

    font-weight: 600;

}



.font-open-sans-semi-bold {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600
}

.font-open-sans-light {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300
}

#urban-conveniences {
    height: 650px;
    position: relative
}

.urban-conveniences-content {
    color: #010409;
    padding: 32px 12px 32px 32px;
    background: #FFFFFFCC;
    border-radius: 6px;
    width: 650px;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}

.urban-conveniences-content ul li {
    font-size: 16px;
    line-height: 28px;
    color: #010409;
}

.margin-top-trust {
    margin-top: 70px
}

.margin-top-287 {
    margin-top: 227px
}

.margin-brouchure {
    margin: 93px 0 35px;
}

.thin-content {
    position: relative;
    width: 70px;
    padding: 10px;
    height: 328px;
    background: #D6EAFE;
    border-radius: 6px;
    margin: 0 9px 30px !important;
}

.proposed-specification .slider-next {
    position: absolute;
    right: 10px;
    bottom: -30px;
    cursor: pointer;
}

.proposed-specification .slider-prev {
    cursor: pointer;
    position: absolute;
    left: 10px;
    bottom: -30px;
}

.proposed-slider .slick-current {
    width: 450px;
    background: #36679D;
    color: #fff;
}
.proposed-slider .slick-slide{
    width: 450px;
}
.proposed-slider .slick-current h6 {
    color: #fff;
    text-align: center;
    position: absolute;
    left: 36px;
}

.proposed-slider .slick-current ul {
    display: block !important
}

.proposed-slider .slick-current~.slick-slide {
    width: 70px;
}

.proposed-slider .slick-slide ul {
    display: none
}


.thin-content h6 {
    color: #010409;
    font-size: 16px;
    transform: rotate(270deg);
    bottom: unset;
    width: 288px;
    text-align: left;
    height: 100%;
    padding: 0 19px;
    position: absolute;
    left: 41px;
}

.thin-content ul {
    position: absolute;
    top: 50%;
    left: 65px;
    transform: translateY(-50%);
    padding: 10px;
}

.urban-conveniences-content h3 {
    width: 100%;
    line-height: 49px;
}

.urban-conveniences-content h3 {
    width: 386px;
    line-height: 49px;
}

.urban-conveniences-content ul {
    list-style-type: disc;
    margin: 20px 20px 15px;
}

.font-open-sans-bold {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;


}

#joofliving {
    height: 768px
}

.font-open-sans-regular {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;


}

.font-playflair-semibold {
    font-family: 'Playfair Display', serif;
    font-weight: 600;

}

.section-title {
    font-size: 42px;
}

.font-playflair-regular {
    font-family: 'Playfair Display', serif;
    font-weight: 400 !important;
    letter-spacing: -1.68px;
}

.font-playflair-medium {
    font-family: 'Playfair Display', serif;
    font-weight: 600
}

.home-banner-content {
    /*position: absolute;
    top: 50%;
    left: 10%;*/
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 670px;
    width: auto;
    flex-wrap: wrap;
    flex-direction: column;
    /*transform: translateY(-50%);*/
}

.inner-banner-content {
    position: relative;
    left: 30%;
}

#withnature {
    background-image: url('../images/dlfimages/with-nature.png');
    height: 845px;
    position: relative;
    margin-top: -75px;
    background-size: cover;
    background-repeat: no-repeat;
}

/* #withnature{background:} */
.banner-building-img {
    /*    position: absolute;
    top: unset;
    right: 0%;
    bottom: 0;*/
    margin-top: 100px;
}

.banner-building-img img {
    float: right;
}

#home {
    background: url("../images/dlfimages/banner-bg-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

#advancelocation {
    background: #F4F7FC;
    position: relative;
}

.explore-location {
    position: absolute;
    top: 0%;
    left: -100%;
    width: 100%;
    height: 100%;
    background: #3A5779;
    z-index: 9;
    transition: .5s;
}

/*.proposed-specification .slider-next, .proposed-specification .slider-prev{
    display: none !important;
}*/
.close-location {
    width: 29px;
    float: right;
    margin: 20px 20px;
}

/* .advance-location-content{position: absolute;top:50%;transform: translateY(-50%);} */

.advance-location-content h3 {
    color: #0A2D58;
    width: 496px;
    line-height: 50px;
}

.advance-location-content p {
    width: 572px;
    color: #010409;
    margin: 12px 0;
    color: #010409;
    font-size: 16px;
    line-height: 28px;
}


.location-explore {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: url('../images/dlfimages/explore-bg.png');
    height: 108px;
    width: 108px;
    right: -60px;
    padding: 10px;
    cursor: pointer;
}

#proposed-specification {
    height: 768px
}

#proposed-specification h4 {
    font-size: 22px;
    color: #6B819B;
    text-transform: uppercase;
}


.proposed-specification h4 {
    font-size: 22px;
    color: #6B819B;
    margin: 49px 0 20px;
}

.common-area-slider-content .box {
    width: 300px;
    padding: 25px 20px;
    border-radius: 7px;
    margin: 5px 30px;
    height: 221.64px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.box-1 {
    background-image: url(../images/dlfimages/box-1.svg);
}

.box-2 {
    background-image: url(../images/dlfimages/box-2.svg);
}

.box-3 {
    background-image: url(../images/dlfimages/box-3.svg);
}

.box-4 {
    background-image: url(../images/dlfimages/box-4.svg);
}

.box-5 {
    background-image: url(../images/dlfimages/box-5.svg);
}

.common-area-slider-content .box h6 {
    color: #010409;
    font-size: 16px;
    margin: 20px 0
}

.common-area-slider-content .box p {
    color: #010409;
    font-size: 14px;
}

#dlf-utilities ul {
    list-style-type: disc;
    width: 97%;
    padding-left: 20px;
}


#exclusive-club {
    position: relative;
    height: 550px;
    position: relative;
}

.exclusive-desclaimer {
    position: absolute;
    bottom: 3%;
    left: 3%;
    font-size: 10px;
    opacity: 0.7;
    color: #fff;
    width: 390px;
}

#exclusive-club .box {
    position: absolute;
    top: 52%;
    right: 6%;
    background: #fff;
    width: 774px;
    padding: 23px 40px;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 6px;
}



#exclusive-club .box p {
    line-height: 28px;
    margin: 17px 0;
}

#dlf-utilities ul li {
    margin: 20px 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #040D08
}

#dlf-utilities h3 {
    color: #0A2D58
}

#dlf-utilities h6 {
    font-size: 20px;
    color: #040D08;
    margin: 15px 0;
}


.slick-1 {
    position: relative
}

.cloud-img-1 {
    position: absolute;
    top: 14%;
    left: 0%;
}

.cloud-img-2 {
    position: absolute;
    top: 36%;
    left: 38%;
}

.cloud-img-3 {
    position: absolute;
    top: 6%;
    right: -13%;
}

#advancelocation {
    background: #F4F7FC;
    position: relative;
}

.close-location {
    width: 29px;
    float: right;
    margin: 20px 20px;
    cursor: pointer;
}

.location-outer:after {
    content: '';
    position: absolute;
    top: 275px;
    left: 0%;
    width: 100%;
    border: dashed 1px #fff;
    z-index: -1;
}

.location-outer h3 {
    margin: 20px 30px 0
}

.location-outer {
    width: 100%;
    height: 100%
}



.location-slider ul {
    list-style-type: disc;
    padding: 0px 30px;
}

.location-slider {
    margin-top: 58px;
    position: relative
}

.location-slider .slick-prev {
    background: url('../images/dlfimages/arrow-left.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0%
}

.location-slider .slick-prev,
.slick-next {
    top: unset;
    bottom: -10%;

}

.loc-icon-col {
    fill: #fff
}

.location-slider ul li {
    color: #010409;
    font-size: 16px;
    line-height: 36px;
}

.location-slider .slick-next {
    background: url('../images/dlfimages/arrow-right.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    left: 31%;
    top: unset;
}


.location-slider .slick-current .location-slider-inner {
    background: #fff;
}

.location-slider .slick-current .location-slider-inner ul {
    display: block
}

.location-slider .slick-current .location-slider-inner h6 {
    visibility: visible;
}

.location-slider .slick-current svg circle {
    fill: #6b819b
}

.location-slider .slick-current svg path {
    fill: #fff
}

.location-slider .slick-current~.slick-active .location-slider-inner {
    background: transparent;
}

.location-slider .slick-current~.slick-active .location-slider-inner ul {
    display: none
}

.location-slider .slick-current~.slick-active .location-slider-inner h6 {
    visibility: hidden;
}

.location-slider .slick-current~.slick-active svg circle {
    fill: #fff
}

.location-slider .slick-current~.slick-active svg path {
    fill: #6b819b
}

.location-highlight-icons h6 {
    color: #010409;
    font-size: 16px
}

.location-highlight-icons svg {
    margin: 29px 0;
}


/* .location-explore-inner {
    height: 80px;
    width: 80px;
    background: #DBDEE2;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
} */


/* dlf images end */



.download_brochure {
    padding: 10px 30px;
    text-align: center;
    background: #0A2D58;
    color: #fff;
    border-radius: 5px;
    cursor: pointer
}

/* privacy-policy */

.privacy-policy {
    margin: 30px 0
}

.privacy-policy h3 {
    font-size: 34px;
}

.privacy-policy p {
    font-size: 16px;
    margin: 10px 0
}

.more-enqiry {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.img-arrow {
    width: 37px;
    border-radius: 50%;
    border: solid 2px #BB641E;
    padding: 10px;
    margin: 20px 0;
}

.more-enqiry h6 {
    color: #BB641E !important
}

@font-face {
    font-family: "acumin-pro-regular";
    src: url("../font/acuminn/Acumin-RPro.otf");
}

.font-barlow {
    font-family: 'Barlow', sans-serif;
}

.font-lato {
    font-family: 'Lato', sans-serif;
}

.font-playfair {
    font-family: 'Playfair Display', serif;
}

.drag-p-left {
    font-family: acumin-pro-regular !important;
    color: #3B3B3B !important;
    font-size: 1.4rem !important
}

.drag-p-right {
    color: #BB641E !important;
    font-size: 1.4rem !important
}

.submit_btn {
    padding: 7px 15px;
    border: solid 1px #bdbcbc;
    box-shadow: 0px 0px 1px #000;
    background: #f9f9f9;
}

.slider-drag-btn-wrapper {
    width: 250px;
    display: inline-block;
    position: relative;
    z-index: 0;
}





/* .section-first{margin-top:auto!important} */
.slider-drag-btn-wrapper {
    display: none
}

.drag-flex {
    display: none;
    align-items: center;
    width: 70%;
    margin: 0 auto;
    justify-content: ce;
}

.close {
    position: absolute;
    top: 6px;
    right: 10px;
    cursor: pointer;
    color: #000;
    font-size: 26px;
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 9;
}

.home-slider .slick-prev,
.specification-slider .slick-prev {
    background-image: url('../images/chevron-left.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    left: 0;
    width: 50px;
    height: 50px;
    top: 50%;
}

.home-slider .slick-next,
.specification-slider .slick-next {
    background-image: url('../images/chevron-right.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    right: 0;
    width: 50px;
    height: 50px;
    top: 50%;
}

.specification-slider .slick-prev {
    background-image: url('../images/chevron-left-golden.svg');
}

.specification-slider .slick-next {
    background-image: url('../images/chevron-right-golden.svg');
}

html {
    font-size: 62.5%;
    /* scroll-behavior: smooth; */
}

header .lower .nav-links a {
    display: inline-block;
    margin-right: 20px;
    color: #010409;
    position: relative;
    text-transform: capitalize;
    font-weight: 300;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

/* mouse scroll start */
.home-slider {
    position: relative;
}

.mouse-scroll-down {
    position: absolute;
    bottom: 5%;
    left: 50%;
    z-index: 99;
    animation: breathing 5s ease-out infinite normal;
}

.mouse-scroll-down div:nth-child(2) {
    text-align: center;
}

@-webkit-keyframes breathing {
    0% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    25% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    60% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    100% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }
}

@keyframes breathing {
    0% {
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
    }

    25% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    60% {
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
    }

    100% {
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
    }
}

/* mouse scroll start */

/* popup css */

.overlay {
    overflow: auto;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    display: none;
}

.popup {
    max-width: 600px;
    width: 80%;
    padding: 20px;
    position: relative;
    background: #fff;
    margin: 40px auto;
}


label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
}

.form-group {
    margin-bottom: 23px !important;
    text-align: left;
}


.form-control {
    display: block;
    width: 100%;
    height: 34px;
    font-size: 12px;
    line-height: 1.42857143;
    padding: 6px 12px;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

#enq-form {
    width: 100%;
    height: 100%;
    position: fixed;
    visibility: hidden;
    top: 0%;
    display: none;
    background-color: rgba(22, 22, 22, 0.5);
    z-index: 999;
}

#container:target {
    visibility: visible;
    display: block;
}

.reveal-modal {
    background: #fff;
    margin: 0 auto;
    max-width: 600px;
    width: 60%;
    position: relative;
    z-index: 41;
    top: 25%;
    padding: 30px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    display: none;
}

#container {
    overflow: hidden;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 999999;
    display: none
}

/* popup css end */

.abcr {
    margin-left: 29rem;
}

.abcl {
    margin-right: 29rem;
}

.amenities-mobile-sec {
    display: none;
}

.amenities-mobile {
    display: none;
}

.amn1 {
    display: block;
}

.amn2 {
    display: none;
}

.amn3 {
    display: none;
}

.mobile-hiden {
    display: block !important;
}

.full-hiden {
    display: none !important;
}

.header-left-logo img {
    width: 124px;
    position: relative;
    top: 10px;
}

.home-banner {
    height: 100vh;
}

.review-slider .slick-prev:before {
    color: #000;
}

.review-slider .slick-next:before {
    color: #000;
}

.review-slider .slick-prev:before {
    color: #000;
}

.review-slider .slick-next:before {
    color: #000;
}

/* .slick-slide {
    transition: all ease-in-out 0.3s;
    opacity: 0.2;
}

.slick-active {
    opacity: 0.5;
}

.slick-current {
    opacity: 1;
}  */

/* body{
    font-family:playfair-medium
} */
/* .subscribe [data-slick-index="3"] .subscribe-slider-content-img-area{
    border:none
}
.subscribe [data-slick-index="5"] .subscribe-slider-content-img-area{
    border:none
} */

.slick-active+.slick-active+.slick-active+.slick-active .subscribe-slider-content-img-area {
    border-right: none;
}

.nav-links {
    text-transform: uppercase;
}

.site-logo {
    width: 100%;
    margin-top: 20px;
    height: auto;
}

/* .enquiry__now a{color:#fff} */
.site-logo img {
    width: 100%;
}

/* .nav-links {
    margin-top: -2.7rem;
} */

.banner-slick {
    position: relative;
}



/* .home-banner-content {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
    flex-wrap:wrap;
    flex-direction:column;
    margin-top: -3rem;
} */

.bhk-home-n-enquiry {
    text-align: left;
}







.slick-slide {
    margin: 0px 0px;
}

/* .slider {
    width: 100%;
    margin: auto auto;
    
} */

.home-slider .slick-current {
    animation: breath1 8s linear;
    animation-fill-mode: forwards;
    /* transition: none 0s cubic-bezier(0.65, 0.05, 0.17, 1.51) 0s; */
}

@keyframes breath1 {
    0% {
        background-size: 100%;
    }

    50% {
        background-size: 105%;
    }

    100% {
        background-size: 110%;
    }
}

.home-slider .slick-slide {
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: center center;
}



.slick-2 {
    background: url("../images/banner-2.jpg");
}

.slick-3 {
    background: url("../images/banner-3.jpg");
}

.overlay-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000073;
}

.banner_ht {
    position: relative;
}



.flat-img {
    width: 68.9rem;
    height: 63.2rem;
    position: absolute;
    bottom: 0%;
    left: 0%;
    z-index: 9;
}

.half-circle {
    width: 100px;
    height: 200px;
    background-color: gold;
    border-bottom-right-radius: 100px;
    border-top-right-radius: 100px;
    border: 10px solid gray;
    border-left: 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.flat-img img {
    width: 100%;
}

/* .circle-border{position:relative} */
.circle-border-inner {
    position: absolute;
    width: 77.6rem;
    height: 85.6rem;
    border: dashed 2px #fff;
    /* border-radius: 50%; */
    /* border-right-color: transparent; */
    /* border-left-color: transparent; */
    border-radius: 50%;
    z-index: 1;
    border-bottom: none;
    /* border-left: none; */
    top: 44.5%;
    left: 13%;
}

.circle-border-inner:after {
    content: "";
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    background: #fff;
    top: 28%;
    left: 94.5%;
    border-radius: 50%;
}

.buy-flat h2 {
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-size: 62px;
    line-height: 72px;
    font-weight: 400;
}

.buy-flat p {
    color: #fff;
    width: 84.1rem;
    height: auto;
    font-size: 2rem;
    line-height: 2.7rem;
    margin: 15px 0;
}

.flat-side-content-block {
    position: absolute;
    top: 43%;
    left: 83%;
    width: 62.7rem;
    height: auto;
    background: #3e3e3e;
    padding: 4.1rem 5.9rem 7rem 4.9rem;
    z-index: 999;

}

.flat-side-content-block a {
    width: 16.8rem;
    height: 4.6rem;
    border: 2px solid #ffffff;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    padding: 10px;
}

.flat-side-content-block {
    color: #fff;
}

.flat-side-content-block h4 {
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    font-weight: 400;
}

.flat-side-content-block h3 {
    color: #fff;
    font-size: 32px;
    line-height: 36px;
    margin: 20px 0 10px;
    font-weight: 500;

}

.flat-side-content-block p {
    height: 53.7rem;
    height: auto;
    font-size: 1.5rem;
    line-height: 2.4rem;
    margin-bottom: 6rem;
}

.slick-current .slick-current+.spec-slider-img-area {
    background: red;
}

.specification-slider .slick-prev:before {
    color: #000;
    top: 0%;
}

.specification-slider .slick-prev {
    top: 50%;
}

.specification-slider .slick-next {
    top: 50%;
}

.specification-slider .slick-next:before {
    color: #000;
    top: 0%;
}

.specific-content h3 {
    /* margin: 7.9rem 11.4rem 0 0; */
    font-size: 34px;
    text-transform: uppercase;
    padding: 250px 0 0 0;
}

.specific-content p {
    font-size: 1.5rem;
    font-weight: bold;
}

.specificaton {
    background: #eed199;
    height: 85.9rem;
    position: relative;
    z-index: 1;
}

.spec-slider-img-area {
    position: relative;
}

.specification-slider {
    margin: 2rem 0;
}

.spec-slide-content h3 {
    color: #000000;
    height: auto;
    font-family: 'Playfair Display', serif;
    margin: 10px 0;
    font-size: 26px;
    line-height: 36px;
}

.spec-slide-content {
    margin: 40px 70px;
}

.spec-slide-content ul {
    margin: 0px;
    padding: 0px;
    width: 342px;
    padding-left: 20px;
}

.spec-slide-content ul li {
    color: #204154;
    padding: 0rem;
    font-size: 1.6rem;
    margin: 1.7rem 0;
    letter-spacing: 0px;
    font-weight: 500;
}

/*.specification-slider .slick-slide .spec-slide-content{
    display: none;
}*/
.specification-slider .slick-current .spec-slide-content,
.specification-slider .slick-current+.slick-slide .spec-slide-content {
    display: block;
    transition: all 0.6s ease-in-out;
}

.specification-slider .slick-current {
    margin: 0 220px;
    transition: all 0.6s ease-in-out;
}

.specification-slider .slick-current .speci-icon-title {
    transition: all 0.6s ease-in-out;
    display: none;
}

.specification-slider .slick-slide .speci-icon-title {
    position: absolute;
    right: -79px;
    bottom: 20px;
    text-align: right;
    transition: all 0.6s ease-in-out;
}

.specification-slider .slick-slide .spec-slider-img-area {
    width: 352px;
    transition: all 0.6s ease-in-out;
}

.specification-slider .slick-slide {
    opacity: 0.5;
    transition: all 0.6s ease-in-out;
}

.specification-slider .slick-slide .spec-slide-content {
    display: none;
    transition: all 0.6s ease-in-out;
}

.specification-slider .slick-current .spec-slide-content {
    transition: all 0.6s ease-in-out;
    display: block;
}

.specification-slider .slick-slide .speci-icon-title h3 {
    font-family: 'Playfair Display', serif;
    color: #000000;
    opacity: 0.5;
    font-size: 26px;
    line-height: 36px;
}

.specification-slider .slick-slide .speci-icon-title img {
    text-align: right;
    margin: unset;
    display: initial;
}

.specification-slider .slick-current~.slick-slide .speci-icon-title {
    position: absolute;
    left: -79px;
    right: unset;
    bottom: 20px;
}

.specification-slider .slick-current {
    opacity: 1;
}

.specification-slider .slick-current~.slick-slide .speci-icon-title img {
    display: block;
}

.floor-plan {
    background: #0830531a;
}

.floor-ul {
    list-style-type: none;
    display: flex;
    flex-basis: 20%;
    justify-content: center;
    align-items: center;
}



.floor-ul li a {
    text-align: center;
    width: 90%;
    text-align: center;
    display: block;
    background: #eed199;
    margin: 14px auto;
    padding: 10px;
    color: #000;
}

.floor-plan h3 {
    /* font-family: bafrlow-bold; */
    color: #242021;
    text-align: center;
    font-size: 3.4rem;
    margin: 0 0 20px;
}

.floor-ul .floor-img-content {
    background: #f9f9f9;
    padding: 0px;
    border-radius: 5px;
    margin: 0 0px;
}

.floor-ul li {
    cursor: pointer;
    margin: 0 10px
}

.floor-ul li img {
    filter: blur(5px);
    ;
}

.amenities {
    /*background: url("../images/amenities-bg.jpg");*/
    background-color: #082945;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: auto;
}

.amenities h3 {
    color: #fff;
    text-align: center;
    font-size: 3.4rem;
}

.amenities p {
    font-family: bafrlow-Medium;
    color: #fff;
    text-align: center;
    font-size: 2.4rem;
    letter-spacing: 0px;
}

.amenities-tab {
    display: flex;
    justify-content: center;
    align-items: cemnter;
    flex-direction: row;
    list-style-type: none;
    margin: 20px 0;
}

.amenities-tab li {
    width: 26rem;

    /* background: #D58C00; */
    border: #d58c00 1px solid;
    border-radius: 5px;
    margin: 0 10px;
}

.amenities-tab li.active {
    background: #d58c00;
    color: #fff;
}

.amenities-tab li a {
    padding: 1rem;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 1rem;
    width: 100%;
    display: block;
    font-size: 1.3rem;
}

.amenities-tab-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.amenities-tab-content li {
    border: solid 1px #234a60;
    width: 18.4rem;
    height: 19.3rem;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.amenities-tab-content li h6 {
    text-transform: uppercase;
    color: #fff;
    margin: 15px 0 0;
    font-size: 12px;
    text-align: center;
    letter-spacing: 1px
}

.review-slider-img {
    width: 90%;
    margin: 0px auto 5rem;
    position: relative;
}

.review-slider-img img {
    width: 100%;
}

.floor-form {
    cursor: pointer;
}



/* .location-slider .slick-list {
   
    margin: 0 auto;
    padding: 0 50px;
} */
/*.banner_ht{height:100vh}*/
.location-slider-wrapper {
    border-radius: 20px;
    margin-bottom: 20px;
}

.location {
    /*background: url("../images/location.png");*/
    /*background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;*/
    height: 69.522rem;
    background-color: #082945;
}


.location-area h3 {
    color: #242021;
    font-size: 3.4rem;
    text-align: center;
    color: #fff;
}

.location-slider-inner {
    width: 389px !important;
    background: #fff;
    padding: 40px 0;
    height: 464px;

}

.location-area p {
    color: #3b3b3b;
    font-size: 2.4rem;
    text-align: center;
    margin: 10px 0;
    letter-spacing: 0px;
    color: #fff;
}

.location-slider-map-area {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.location-slider-map-area {
    background: #fff;
}

.locationsl-img {
    width: 4.4rem;
    margin: 0 auto;
    height: 4.4rem;
}

.locationsl-img img {
    width: 100%;
}

.locationsl-img-content h6 {
    color: #bb641e;
    height: 3.5rem;
    width: auto;
    font-size: 1.3rem;
    margin: 0 auto;
    text-align: center;
}



.wrapper-2 {
    height: 100%;
    display: table-row;
}

.inner-area {
    height: 100%;
    display: inline-block;
    background-color: #777;
    margin-right: 10px;
    vertical-align: top;
}

.get-direction {
    background: transparent;
    border: 2px solid #0A2D58 !important;
    color: #0A2D58 !important;
    font-weight: 700 !important;
    margin: 50px 0 0;
    line-height: 18px;
}

.i-map {
    height: 472px;
    width: 80%;
    margin: 0 auto;
    background-size: cover;
}

.g-map iframe {
    height: 472px;
    width: 80%;
    margin: 0 auto;
}

.map-toggle-btn .switch {
    top: -3px;
    display: inline-block;
    position: relative;
    width: 40px;
    height: 20px;
    border-radius: 20px;
    background: #dfd9ea;
    transition: background 0.28s cubic-bezier(0.4, 0, 0.2, 1);
    vertical-align: middle;
    cursor: pointer;
    background: transparent;
    border: 2px solid grey;
    margin: 0 12px;
}

.map-toggle-btn .switch::before {
    content: '';
    position: absolute;
    top: 1px;
    left: 2px;
    width: 15px;
    height: 15px;
    background: grey;
    border-radius: 50%;
    transition: left 0.28s cubic-bezier(0.4, 0, 0.2, 1), background 0.28s cubic-bezier(0.4, 0, 0.2, 1), box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}

.map-toggle-btn .switch:active::before {
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.28), 0 0 0 20px rgba(128, 128, 128, 0.1);
}


.map-toggle-btn input:checked+.switch::before {
    left: 21px;
    background: grey;
}

.map-toggle-btn input:checked+.switch:active::before {
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.28), 0 0 0 20px rgba(0, 150, 136, 0.2);
}

.map-toggle-btn {
    background-color: #fff;
    display: inline-block;
    /* position: absolute;
    left: -24%;
    bottom: 214px;
    transform: rotate(270deg);*/
    padding: 15px;
}

.g-map {
    display: none;
}


.get-direction a {
    color: #fff;
}

.legacy {
    background: #eed199;
    height: 100%;
    /* margin-top: 50px; */
}

.legacy-area {
    margin-top: 22.6rem;
}

.legacy-area h6 {
    color: #000000;
    font-size: 2.4rem;
}

.legacy-area ul {
    padding-left: 2.9rem;
    padding-top: 10px
}

.legacy-area ul li {
    color: #bb641e;
    font-size: 34px;
    line-height: 46px;
    font-weight: 700;
}

.legacy-p {
    width: 38.9rem;
    font-size: 1.6rem;
    color: #000000;
    margin: 3.8rem 0;
}

.legacy-img img {
    border: 10px solid #fff;
    width: 100%;
    height: 100%;
}

/* .subscribe .slick-active {
    opacity: 1;
} */
.subscribe {
    width: 80%;
    margin: 50px auto 0;
    padding: 10px;
}

.subscribe h4 {
    font-size: 36px;
    font-weight: bold;
}

.subscribe h6 {
    font-size: 18px;
    color: #bb641e;
}

.subscribe-slider-content-img-area {
    width: 90%;
    margin: 20px 0px;
    border-right: solid 1px #bb641e;
}

/* .subscribe .slick-slide {
    width: 24rem !important;
} */
.slick-active:nth-child(3)>.subscribe-slider-content-img-area {
    border-right: none;
}

.rating-k-content {
    width: 50%;
    margin: 0 auto;
    /* border-right: solid 2px #BB641E; */
}

.rating-k .slick-active+.slick-active+.slick-active+.slick-active {
    border: none;
}

.rating-k-content h4 {
    font-size: 3.6rem !important;
    color: #000000 !important;
}

.rating-k-content h6 {
    font-size: 1.35rem !important;
    color: #bb641e !important;
}

.rating-k {
    margin: 5rem 0;
}

.rating-k .slick-slide {
    margin: 0px 0px;
    border-right: solid 2px #bb641e;
}

.rating-k .slick-prev {
    left: 0.59rem;
    height: 43px;
    width: 43px;
    background: #bb641e url(../images/chevron-left.svg) no-repeat 15px 8px;
    background-size: 13px;
    line-height: 10px;
    top: 50%;
    border-radius: 50%;
    z-index: 99;
}

.rating-k .slick-next {
    right: 1.1rem;
    height: 43px;
    width: 43px;
    line-height: 10px;
    top: 50%;
    border-radius: 50%;
    z-index: 99;
    background: #bb641e url(../images/chevron-right.svg) no-repeat 17px 8px;
    background-size: 13px;
}

.footer-bg {
    background: #061B35;
    padding: 30px;
}

.footer-icon {
    width: 35.34px;
    height: 35.34px;
    margin: 3rem auto;
}

.footer-bg p {
    text-align: center;
    font-size: 1.3rem;
    text-align: left;
    margin: 23px auto;
}

.footer-bg p img {
    vertical-align: top;
    margin-right: 5px;
}

.cpyright span {
    font-size: 1.4rem;
}